body {
    font-family: Roboto, Arial,sans-serif;
}


.navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5em 1em;
}

.navbar-dark .navbar-brand {
    color: #fff;
}
.navbar-brand {
    display: inline-block;
    padding-top: .3125em;
    padding-bottom: .3125em;
    margin-right: 1em;
    font-size: 1.25em;
    line-height: inherit;
    white-space: nowrap;
}

/* .top-fixed, */

#top {
	z-index: 990;
	position: fixed;
	top: 0;
	left: 0;
	padding: 8px;
	background-color: black;
	width: 100%;
}

.grid-sizer, .grid-item { width: 24%; }
.grid-item-width2 { width: 24%; }

.grid-logo, .grid-product {
	max-width: 100%;
}

.container {
	text-align: center;
}
#top-head {
	margin-top: 12px;
	margin-bottom: 30px; 
}
#head-logo {
	width: 300px;
	height: 165px;
	background-image: url("../images/logo_300.jpg");
	background-repeat: no-repeat;
	margin: 10px auto;
}
#head-contact {
	height: 110px;
	text-align: left;
}
#top-menu-contact {
	text-align: left;
}
#top-fixed-menu .title {
	font-size: 28px;
	font-weight: bold;
	color: #111111;
}

.page-header {
	font-size: 32px;
	color: #333333;
	text-align: left;
	font-weight: bold;
	margin: 30px 0 0 30px; 
}

.brand-img {
	width: 100%;
	height: 100%;
	max-width: 550px;
	min-height: 200px;
	margin-top: 12px;
	margin-bottom: 24px;
}


/*
@mixin vertical-align($position: relative) {
	position: $position;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%); 
	transform: translate(50%, -50%); 
}
*/

.v-middle {
	position: relative; 
	top: 60%;
	/* font-size: 14px;  */
	color: #333333;
	/*
	transform: translateY(-50px);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	*/
}

.page-header {
	text-align: center; 
}

@media screen and (max-width: 991px)  {
	#head-logo {
		width: 250px;
		height: 137px;
		background-image: url("../images/logo_250.jpg");
	}
	
	#top-fixed-menu, #top, #head-contact {
		display: none;
	}
	#top-head {
		margin-bottom: 16px;
	}
	.page-header {
		margin: 20px auto 12px;
	}
	#footer {
		padding: 8px;
		background-color: #222222;
		width: 100%;
		/* display: inline-block; */
	}
}

#footer-contact > span,
#top-contact > span {
	color: white;
	display: inline-block;
}
#top-contact > .title {
	font-size: 15px;
	font-weight : bold;
}

.carousel-inner > .item > img {
	width: 100%;
	height: 60%;
}